Maps und Software

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Maps und Software

    Hallo,

    ich habe mir erst kürzlich ein Navi (Medion GoPal P4225) zugelegt und bin absoluter Navi-Frischling.

    Nun meine Frage zum besseren Verständnis.

    Funktionieren die Map`s und POI`s mit jeder Software-Version oder sind die nicht Kompatibel?

    z.B. Karten von Version 4.5 auf Version 4.0 oder anders rum?

    Für Eure Hilfe wäre ich dankbar.

    Gruß

    bladerunner